NFACCT(8)

NAME
nfacct - command line tool to create/retrieve/delete accounting objects

SYNOPSIS
nfacct command [name] [options]

DESCRIPTION
nfacct is the command line tool that allows to manipulate the Netfilter's extended accounting infrastructure.

COMMANDS
These commands specify the action that nfacct performs. Only one of them can be specified at any given time.

list
    List the existing accounting object in table.

restore
    Restore accounting object table by reading from stdin. Input format is the one used as output by the list command.

add Add new accounting object.

delete
    Delete accounting object.

get Get existing accounting object.

flush
    Flush the entire table.

version
    Displays the version information.

help
    Displays the help message.

OPTIONS

This tool also allows a couple of options with the get and list commands that are:

reset
    That atomically obtains and resets the counters.

xml That displays the output in XML format.

SEE ALSO
iptables(8)

BUGS
Please, report them to netfilter-devel@vger.kernel.org or file a bug in Netfilter's bugzilla (https://bugzilla.netfilter.org).

AUTHORS
Pablo Neira Ayuso wrote and maintains the nfacct tool.

Man page written by Pablo Neira Ayuso <pablo@netfilter.org>.